zla_gbrcond_c.f(3)

NAME
zla_gbrcond_c.f

SYNOPSIS

  Functions/Subroutines
double precision function zla_gbrcond_c (TRANS, N, KL, KU, AB, LDAB, AFB, LDAFB, IPIV, C, CAPPLY, INFO, WORK, RWORK)
ZLA_GBRCOND_C computes the infinity norm condition number of op(A)*inv(diag(c)) for general banded matrices.

Author

Generated automatically by Doxygen for LAPACK from the source code.